﻿.cards-center {
    justify-content: center;
}

.card {
    overflow: hidden;
    border-radius: 0.5em;
    padding-bottom: 0;
    box-shadow: 0 0 40px -10px rgba(0, 0, 0, 0.2);
    background: #ffffff;
    height: 100%;
    transition: all 0.5s ease;
    width: 100%;
}

    .card:hover {
        transform: scale(1.04);
        box-shadow: 0 0 40px -20px rgba(0, 0, 0, 0.2);
    }

    .card > .row {
        display: flex;
        flex-direction: column;
        height: 100%;
    }

.card-media {
    position: relative;
    height: 8em;
    overflow: hidden;
    background: #fff;
}

.card-media-large {
    height: 13em;
}

.card-media img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.card-media em {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
}

.card .dateblock {
    background: transparent;
}

    .card .dateblock .day {
        font-size: 1.5rem;
    }

.card .date-to {
    margin: 0.4em 0;
}

.card-heading {
    margin-top: 0.7em;
    margin-bottom: 0.4rem;
    line-height: 1.1em;
}

    .card-heading strong {
        display: block;
        font-size: 0.8em;
    }

.card-description, .address {
    margin-top: 0;
    margin-bottom: 1em;
    line-height: 1.2;
    font-size: 0.9rem;
    color: #585858;
}

.card-occurrence {
    margin: 0 0 0.5em 0;
}

.card-blockquote {
    color: #585858;
    font-weight: 600;
    font-size: 1.2rem;
}

    .card-blockquote p:before {
        left: -0.6em;
        top: .15em;
    }

    .card-blockquote q {
        padding-left: 0;
        text-indent: 1.5em;
    }

        .card-blockquote q:after {
            content: '\201D';
            display: inline;
            vertical-align: top;
            font-size: 3rem;
            margin-left: -0.07em;
            position: relative;
            top: 6px;
        }

        .card-blockquote q:before {
            content: '\201C';
            left: -0.6em;
            top: 0.1em;
        }

        .card-blockquote q:before, .card-blockquote q:after {
            color: rgba(0, 0, 0, 0.3);
        }

.card-stats {
    display: flex;
    flex-direction: row;
    color: #585858;
    font-size: 0.8rem;
    padding: 0.5em 1.5em;
    margin-bottom: 0.6em;
    word-break: break-word;
    line-height: 0.9rem;
}

    .card-stats > div {
        display: flex;
        align-self: center;
    }

        .card-stats > div:not(:first-child):last-child {
            justify-content: flex-end;
            text-align: right;
        }

        .card-stats > div:not(:first-child):not(:last-child) {
            justify-content: center;
            text-align: center;
        }

.card-footer {
    display: flex;
    flex-grow: 1;
    flex-direction: column;
    justify-content: flex-end;
    margin-bottom: -1px;
}

.card-actions-row {
    display: flex;
    overflow: hidden;
}

.card-divider {
    padding: 0 1em;
}

.card-hr {
    margin: 0 auto 0.4em;
    border: 0 solid transparent;
    background: #e8e8e8;
    height: 2px;
    display: block;
    width: 100%;
}

    .card-hr:before, .card-hr:after {
        content: normal;
    }

.card-button {
    border: none;
    border-radius: 0;
    box-shadow: none;
}

    .card-button:hover {
        box-shadow: none;
    }

    .card-button.grey {
        background: #d2d2d2;
    }

.card-chart {
    margin-bottom: 1em;
}

.card-price {
    display: block;
    margin-bottom: 1.2em;
    color: #595959;
    font-weight: 800;
    line-height: 0.8;
}

.card-checkbox {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    background: #d2d2d2;
}

    .card-checkbox label {
        width: auto;
        display: flex;
        align-items: center;
        padding: 0 8px;
        margin-bottom: 0;
        color: #222222;
        text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
    }

    .card-checkbox .checkbox {
        width: 18px;
        margin-right: 0;
    }

.card-tags {
    margin-bottom: 0.75em;
}

    .card-tags a.tag {
        font-size: 0.8rem;
        padding: 0 0.8em;
    }

.card-timeline {
    display: block;
    margin-top: 0;
    margin-bottom: 1em;
    line-height: 1.2;
    font-size: 0.9rem;
}

.card .card-content {
    padding: 0 0.3em;
}

    .card .card-content .card-heading {
        color: #151515;
        font-size: 1.25rem;
    }

.four .card .card-content {
    padding: 0 1em;
}

.card-featured {
    background: #f8ffe6;
}

.button-link {
    box-shadow: none !important;
    border: 0 !important;
    border-radius: inherit !important;
    cursor: pointer;
}

.button-link {
    box-shadow: none !important;
    border: 0 !important;
    border-radius: inherit !important;
    cursor: pointer;
}

.event-location {
    display: block;
    padding: 0 0 1em 0;
}

    .event-location i {
        position: relative;
        top: -1px;
    }

.card-description .read-more {
    color: #01599d;
    border-bottom: 1px solid #01599d;
    padding-bottom: 1px;
    transition: all .5s ease;
    display: inline-block !important;
}

    .card-description .read-more:hover {
        color: #004262;
        border-bottom: 1px solid #004262;
    }

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    white-space: nowrap;
}

.inline-link {
    border: 0 !important;
    box-shadow: none !important;
    padding: 0 !important;
    margin: .5em 0 0 0;
}

h2.card-heading a {
    color: #151515;
    border-bottom: 0;
}

.responsive-video {
    padding: 56.25% 0 0 0;
    position: relative;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

    .responsive-video iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.video-wrapper {
    height: auto !important;
}

.thumbnail-block .card-description a, .thumbnail-block .card-heading a {
    box-shadow: none;
    padding: 0;
    border: 0;
}

.thumbnail-block .card-description a {
    padding-bottom: 1px;
    border-bottom: 1px solid #01599d;
    width: auto;
    display: inline-block;
}

.video {
    width: 100%;
}

.thumbnail-block .card .card-content {
    padding: 0 1em;
}

.address [itemprop="addressLocality"] {
    padding: 0 !important;
}

.dateblock .small-date {
    font-size: 13px;
    text-align: left;
}

.card-stats .five.columns a, .card-stats .seven.columns a, .thumbnail-block .card-stats .five.columns a:hover, .thumbnail-block .card-stats .seven.columns a:hover {
    box-shadow: none !important;
    border: 0 !important;
    padding: 0 !important;
}
